@charset "UTF-8";
/* CSS Document */

body {
	margin:0; 
	padding:0;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:justify;
	background-image:url(RiverAlternativoBG2.png);
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#595a5c;
}

#canvas{
	margin:auto;
	width:794px;
	padding:0;
	background-color:#bbbdbf;
	/*border:solid medium #333;*/
}

#header{
	padding:0;
	margin:auto;
	height:200px;
	width:800px;
	background-image:url(RiverHeader3.png);
	/*border-left:solid medium #333;
	border-bottom:solid medium #333;*/
}

#navlinks{
	margin:auto;
	padding:0;
	width:802px;
	height:40px;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	background-color:#333;
}

#navlinks ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#navlinks li {
	float: left;
}

#navlinks a{
	display:inline-block;
	/*width:140px;*/
	color:#CCC;
	text-decoration:none;
	text-align:center;
	margin:0;
	padding:12px 0 0 0;
	border:none;
	background-color:#333;
	width:130px;
}

#navlinks a:hover{
	color:#ca1421;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

#content{
	width:750px;
	margin:0px auto;
	/*padding-top:30px;
	padding-left:50px;
	padding-bottom:30px;
	padding-right:30px;*/
	padding:0px;
}

#content p{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0;
	line-height:23px;
}

#content p em{
	background-color:#f37022;
	color:#232323;
	font-style:normal;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	line-height:35px;
	/*color:#f37022;
	font-style:normal;
	line-height:35px;
	padding:2px;*/
}

#content a{
	text-decoration:none;
	color:#C00;
}

#content a:hover{
	text-decoration:underline;
}

#content h2{
	color:#333;
}

#centro{
	text-align:center;
}
#centro img{
	border:solid thick #333;
	margin-right: 10px;
	margin-bottom: 10px;
}

#form em{
	background-color:#f37022;
	color:#232323;
	font-style:normal;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	line-height:35px;
}

ul{
	margin:0;
	padding-left:15px;
}

img{
	border:none;
}

#foto{
	border:solid thick #333;
	padding:0;
	margin:0;
}

#textotabela{
	padding:10px;
}

#textoparceiros{
	text-align:right;
	vertical-align:top;
}

#textoparceiros a{
	color: #333;
}

#textoparceiros a:hover{
	text-decoration: none;
	color: #C00;
}

#footer{
	margin:20px 0 0 0;
	padding:10px 0;
	width:802px;
	background-color:#333;
	color:#CCC;
	clear:both;
	font-size:13px;
}

#footer a{
	padding:1px;
	color:#CCC;
	text-decoration:none;
	font-weight:bold;
}

#footer a:hover{
	/*background-color:#CCC;*/
	color:#ca1421;
	padding:1px;
}

#footer p{
	margin:0px;
	padding:0px;
	text-align:center;
}